/* * * * * General styles * * * * */

body {
	overflow-x: hidden; /* prevents horizontal scrollbar */
}

html, body {
	height: 100%;
	/* overflow-x: hidden; */
}
	
#boot .panel, #boot .nav-tabs a {
	border-radius: 0;
}

.subpage .crumbs {
	padding-left: 0px;
}
#boot .boot-learn .container {
	width:1170px;
}
.subpage {
	width:1170px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 15px;
  padding-left: 15px;
}

.crumbs {
	color: gray;
	padding-left: 0px;
	padding-bottom: 20px;
	font-size: 90%;
}

.crumbs > a {
	color: gray;
}

.body-wrapper {
	padding-bottom: 40px;
}

.body-wrapper > div {
	margin-right: 0;	/* nullifies row class' margin-right */
	margin-left: 0;
}

/* PKR removes icons indicating type of link (PDF, img) (undoes styling from concordia-master-templates.min.css)*/

#boot a:not(.btn)[href*='.pdf']{padding:0;background-image:none}
#boot a:not(.btn)[href*='.jpg']{padding:0;background-image:none}
#boot a:not(.btn)[href*='.png']{padding:0;background-image:none}
#boot a:not(.btn)[href*='.ppt']{padding:0;background-image:none}
#boot a:not(.btn)[href*='.pptx']{padding:0;background-image:none}
#boot a:not(.btn)[href*='.doc']{padding:0;background-image:none}
#boot a:not(.btn)[href*='.docx']{padding:0;background-image:none}
#boot a:not(.btn)[href*='.gif']{padding:0;background-image:none}

/* * * * * Accent colors * * * * */

/* Section 1 */
#section-menu.getting-started > li {
	border-left: thick solid #932439;
}
.getting-started .active-sub {
	border-left: thick solid #932439;
}
ul.getting-started > li > a:visited .icon {
	color: #932439;
}

.learn-textbox.getting-started, .getting-started .quiz-container {
	border-color: #932439;
}
svg.getting-started {
	fill: #932439;
}
.getting-started #previous > a, .getting-started #next > a {
	color: #932439;
}
.getting-started #previous > a:hover, .getting-started #next > a:hover {
	color: rgba(200,38,6,0.5);
	background-color: transparent;
}
.quiz-wrapper > .getting-started {
	border-top: thick solid #932439;
}
.getting-started .summary-bullet {
	color: #932439;
	border: 1px solid #932439;
}

/* Section 2 */
#section-menu.search-basics > li {
	border-left: thick solid #eb5634;
}
.search-basics .active-sub {
	border-left: thick solid #eb5634;
}
ul.search-basics > li > a:visited .icon {
	color: #eb5634;
}
.learn-textbox.search-basics, .search-basics .quiz-container {
	border-color: #eb5634;
}
svg.search-basics {
	fill: #eb5634;
}
.search-basics #previous > a, .search-basics #next > a {
	color: #eb5634;
}
.search-basics #previous > a:hover, .search-basics #next > a:hover {
	color: rgba(236,93,87,0.5);
	background-color: transparent;
}
.quiz-wrapper > .search-basics {
	border-top: thick solid #eb5634;
}
.search-basics .summary-bullet {
	color: #eb5634;
	border: 1px solid #eb5634;
}

/* Section 3 */
#section-menu.finding-articles > li {
	border-left: thick solid #f69e04;
}
.finding-articles .active-sub {
	border-left: thick solid #f69e04;
}
ul.finding-articles > li > a:visited .icon {
	color: #f69e04;
}
.learn-textbox.finding-articles, .finding-articles .quiz-container {
	border-color: #f69e04;
	margin-bottom:20px;
}
svg.finding-articles {
	fill: #f69e04;
}
.finding-articles.answers .target {
	border-color: #f69e04;
	background: url('/National_Library/oe_/https://library.concordia.ca/images/learn/noun_921973_c3c3c3.png') no-repeat scroll 0px 0px rgba(245,211,39,0.2);
	background-size:100px 100px;
	background-position: center;
}
.finding-articles #previous > a, .finding-articles #next > a {
	color: #f69e04;
}
.finding-articles #previous > a:hover, .finding-articles #next > a:hover {
	color: rgba(243,143,25,0.5);
	background-color: transparent;
}
.quiz-wrapper > .finding-articles {
	border-top: thick solid #f69e04;
}
.finding-articles .summary-bullet {
	color: #f69e04;
	border: 1px solid #f69e04;
}

/* Section 4 */
#section-menu.finding-books > li {
	border-left: thick solid #5dcbb8;
}
.finding-books .active-sub {
	border-left: thick solid #5dcbb8;
}
ul.finding-books > li > a:visited .icon {
	color: #5dcbb8;
}
.learn-textbox.finding-books, .finding-books .quiz-container, .activity-wrapper .finding-books {
	border-color: #5dcbb8;
}
svg.finding-books {
	fill: #5dcbb8;
}
.finding-books.answers .target {
	border-color: #5dcbb8;
	background: url('/National_Library/oe_/https://library.concordia.ca/images/learn/noun_921973_c3c3c3.png') no-repeat scroll 0px 0px rgba(245,211,39,0.2);
	background-size:100px 100px;
	background-position: center;
}
.finding-books #previous > a, .finding-books #next > a {
	color: #5dcbb8;
}
.finding-books #previous > a:hover, .finding-books #next > a:hover {
	color: rgba(245,211,39,0.5);
	background-color: transparent;
}
.quiz-wrapper > .finding-books {
	border-top: thick solid #5dcbb8;
}
.finding-books .answer-title {
	color: #000;
}
.finding-books .summary-bullet {
	color: #5dcbb8;
	border: 1px solid #5dcbb8;
}

/* Section 5 */
#section-menu.finding-other-sources > li {
	border-left: thick solid #028882;
}
.finding-other-sources .active-sub {
	border-left: thick solid #028882;
}
ul.finding-other-sources > li > a:visited .icon {
	color: #028882;
}
.learn-textbox.finding-other-sources. finding-other-sources .quiz-container {
	border-color: #028882;
}
svg.finding-other-sources {
	fill: #028882;
}
.finding-other-sources.answers .target {
	border-color: #028882;
	background: url('/National_Library/oe_/https://library.concordia.ca/images/learn/noun_921973_c3c3c3.png') no-repeat scroll 0px 0px rgba(245,211,39,0.2);
	background-size:100px 100px;
	background-position: center;
}
.finding-other-sources #previous > a, .finding-other-sources #next > a {
	color: #028882;
}
.finding-other-sources #previous > a:hover, .finding-other-sources #next > a:hover {
	color: rgba(112,192,65,0.5);
	background-color: transparent;
}
.quiz-wrapper > .finding-other-sources {
	border-top: thick solid #028882;
}
.finding-other-sources .summary-bullet {
	color: #028882;
	border: 1px solid #028882;
}

/* Section 6 */
#section-menu.reading-writing-notes > li {
	border-left: thick solid #0072a8;
}
.reading-writing-notes .active-sub {
	border-left: thick solid #0072a8;
}
ul.reading-writing-notes > li > a:visited .icon {
	color: #0072a8;
}
.learn-textbox.reading-writing-notes, .reading-writing-notes .quiz-container {
	border-color: #0072a8;
}
svg.reading-writing-notes {
	fill: #0072a8;
}
.reading-writing-notes.answers .target {
	border-color: #0072a8;
	background: url('/National_Library/oe_/https://library.concordia.ca/images/learn/noun_921973_c3c3c3.png') no-repeat scroll 0px 0px rgba(245,211,39,0.2);
	background-size:100px 100px;
	background-position: center;
}
.reading-writing-notes #previous > a, .reading-writing-notes #next > a {
	color: #0072a8;
}
.reading-writing-notes #previous > a:hover, .reading-writing-notes #next > a:hover {
	color: rgba(81,167,249,0.5);
	background-color: transparent;
}
.quiz-wrapper > .reading-writing-notes {
	border-top: thick solid #0072a8;
}
.reading-writing-notes .summary-bullet {
	color: #0072a8;
	border: 1px solid #0072a8;
}

/* Section 7 */
#section-menu.citing > li {
	border-left: thick solid #50368e;
}
.citing .active-sub {
	border-left: thick solid #50368e;
}
ul.citing > li > a:visited .icon {
	color: #50368e;
}
.learn-textbox.citing, .citing .quiz-container,  .activity-wrapper .citing  {
	border-color: #50368e;
}
svg.citing {
	fill: #50368e;
}
.citing.answers .target {
	border-color: #50368e;
	background: url('/National_Library/oe_/https://library.concordia.ca/images/learn/noun_921973_c3c3c3.png') no-repeat scroll 0px 0px rgba(22,79,134,0.2);
	background-size:100px 100px;
	background-position: center;
}
.citing #previous > a, .citing #next > a {
	color: #50368e;
}
.citing #previous > a:hover, .citing #next > a:hover {
	color: rgba(22,79,134,0.5);
	background-color: transparent;
}
.quiz-wrapper > .citing {
	border-top: thick solid #50368e;
}
.citing .summary-bullet {
	color: #50368e;
	border: 1px solid #50368e;
}

.learn-textbox.citing > table {
	table-layout: fixed;
}

/* Section 8 */
.credits-wrapper .panel:not(.working-group-members-panel):hover {
	background-color: rgba(96,39,192,0.05);
	transition: all 0.3s ease-in-out 0s;
}

/* * * * * Primary Navbar * * * * */

/* PKR sticky header */ 
.nav-section-bar.affix {
	top: 0px; 
	z-index: 9999;
	width: 100%;
}
.navbar-brand {
	float:none;
}
.learn-header {
	border-bottom: transparent;
	background-color:#fff;
}

.nav-learn {
	margin: 0px;
	padding-bottom:15px;
}

.navbar-learn .nav-learn a.learn-brand {
	 color: #000;	
	 font: normal 34px 'GillSansMTProBook';
   text-transform: none;
   letter-spacing: 1px;
   
}

.learn-brand .learn-concordia-logo-landscape {
	display: block;
	width: auto;
}

.navbar-logo {
	padding-left: 15px;
	padding-right: 35px;
}





/* PKR position Live chat and search box bottom right of logo-header */

div.container-fluid.logo-header {
		position: relative;
	}
	
#home-search {
	position: absolute;
	bottom: 10px;
	right:0px;
}			
.chatbutton {
	float:right;
	
}
.chatbutton, .chatbutton-xs {
	color:#fff;
	background-color: #0072a8;
	margin-top:30px;
}

.chatbutton:hover, .chatbutton-xs:hover {
	background-color: #338eb9;
}
.chatbutton a, .chatbutton-xs a {	
	color:#fff;
}
.chatbutton a:hover, .chatbutton-xs a:hover {	
	color:#fff;
}
.learnsearch {
	padding-top:85px;
}
.learnsearch input[type=text] {
	float:right;
	width:200px;
	border-radius:0px;
	-webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

.learnsearch input[type=text]:focus {
  width: 300px;
}

/* PKR Live chat button */

#collapse-search .btn.lib-blue, #home-search .btn.lib-blue  {
	background-color: #0072A8;
	margin: 8px;
	padding: 6px 12px;
	color: #fff;
	border-radius: 0px;
}

#collapse-search .btn.lib-blue:focus, #collapse-search .btn.lib-blue:hover {
	background-color: #338eb9;
	color: #fff;
	box-shadow: none;
}

.learn-search-bar > li {
	display: block;
	height: auto;
}

#collapse-sections a {
	/* color: #e5e5e5; */
	color: #474747;
	font-weight: bold;
}

#collapse-sections .nav-section-collapse a:hover {
	background-color: rgba(238, 238, 238, 0.4);
}

/* PKR hamburger menu pushes page content down */	
.navbar-collapse {
	border-style: none;
	color: #000;
}	
	
.navbar-search {
	color: #000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #474747
}
/*end PKR hamburger*/

	
.navbar-search {
	box-shadow: none;
	border: none;
}

.navbar-search .btn {
	/* border: 1.5px solid transparent; */
	border-color: transparent;
	border-radius: 0px;
}

.navbar-search .btn:hover {
	background-color: #fff;
}

.navbar-search input {
	border: transparent;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;	
}

.navbar-inverse {
	/*background-color: transparent;*/
}	

.navbar-inverse .navbar-toggle {
	width: 44px;
	height: 36px;
	color:#000;
	margin-top: 13px;
	margin-bottom: 11px;
}
.logo-header .navbar-toggle.icon-bar {
	color:#000;
}

.nav-section-bar {
	background-color:#353535;
	padding-top:10px;
	font: 15px/15px "GillSansMTPro";
	text-transform: uppercase;
	text-decoration:none;
	font-weight:normal !important;
	text-shadow: none !important;
}

.nav-section-bar > div {
	text-align: left;
}

.nav-section {
	display: inline-flex;
	display: -ms-inline-flexbox;
	display: table\9;
	width: 100%\9;
	padding-left: 0px;
	list-style-type: none;
	text-align: left;
}

.nav-section li {
	padding: 12px;
	margin-left: 0px;
	margin-right: 8px;
	display: inline-block;
	display: table-cell\9;
	position: relative;
}

.nav-section li:first-child {
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 8px;
	display: inline-block;
	display: table-cell\9;
	position: relative;
}

.nav-section li a {
	color: #e5e5e5;
	display:table;
	display: block\9;
	height: 100%;
}

.nav-section li a span {
	display: table-cell;
	display: inline-block\9;
	vertical-align: middle;
}



/* * * * * Left navigation * * * * */

 .navbar-secondary.affix {	 
    width: 220px;
    overflow-y: auto;
    top: 220px;
    bottom: 0;	
	float: left;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

.navbar-secondary .nav-item > li {
	float: none;
	border-bottom:1px #e5e5e5 solid;
}

.navbar-secondary .nav-item .nav-item-text:hover {
	text-decoration: underline;
}

.nav-item li.nav-head-item {
	font-size: 16px;
	font-weight: bold;
	/* margin-top:30px; */
	background-color:#e5e5e5;
}

.nav-item {
	display: none;
}

#boot .nav-item a {
	color: #6E6E6E;
}

.nav-item .nav-item-text {
	vertical-align: middle;
	font-size: 90%;
}
    
#boot .nav-item a:hover {
	background-color: transparent;
	text-decoration: underline;
}

.active {
	display: inline;
}

.active-sub > a {
	margin-left: -5px;
}

#boot .active-sub .nav-item-text {
	color: #000;
}



/* * * * * Teach Yourself home page * * * * */

.learn-heading {
	text-align: left;
	display: block;

/* 	width: 70%;
	margin: 0 auto; */
}

.learn-heading h1 {
	color: #932439;
	letter-spacing: 3px;
}

.learn-heading h5 {
    font: normal 18px/28px 'Arial';
    color: #000;
	letter-spacing: 0.3px;
}

 #boot .title-wrapper h5 {
    font: normal 18px/28px 'Arial';
    color: #000;
		letter-spacing: 0.3px;
}

.section-panel-link:hover {
	color: #000;
	text-decoration: none;
}

.section-panel {
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	border-radius: 0px;
}

.section-image {
	margin: 3% 3%;
	padding: 0;
	border: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
	overflow: hidden;
	text-align: center;
}

.section-image-center{
	height: 250px;
}

.section-image-center > img {
	margin-top: 50px;
	height:200px;
}

.section-panel .section-heading {
	border: none;
	background-color: transparent;
}

.section-title {
	font-weight: bold;
}

.section-panel-link:hover .section-title {
	text-decoration: underline;
}

.section-title, .section-description {
	color: #000;
}

.section-description {
	padding: 10px 15px;
}

/* Section sitemap */

.sitemap {
	margin-top: 30px;
}

.section-menu-back {
	margin-bottom: 20px;
}

#boot .section-menu-back-btn {
	color: #000;
	font-weight: bold;
	padding: 6px 12px;
	border: 1px solid #ccc;
}

#boot .section-menu-back-btn:hover {
	color: #555;
	text-decoration:underline;
}

#section-menu {
	list-style: none;
}

#section-menu li {
	margin-top: -1px;
    margin-left: -1px;
	border: 1px solid #ccc;
}	

#section-menu a {
	color: black;
	text-decoration: none;
	padding: 20px;
	font-weight: bold;
}

#section-menu a:hover {
	color: black;
}

.section-menu-head {
	font-weight: bold;
	font-size: 20px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 0px;
}

.icon.fa-stack {
	margin-right: 0.5em;
}

.icon.fa-stack .fa-file-text, .icon.fa-stack .fa-star, .icon.fa-stack .fa-video-camera { /*PKR*/
	line-height: 1.87em;
}	

/* * * * * Subsection content * * * * */

/* Containers */
.title-wrapper {
	padding-left: 0px;
	padding-right: 20px;
}

.text-wrapper, .tip-wrapper, .activity-wrapper {
	padding-bottom: 20px; 
}

.text-wrapper, .title-wrapper {
	word-wrap: break-word;
}

/* Textbox */
.example-wrapper .learn-textbox, .activity-wrapper {
	margin-bottom: 20px;
}

.learn-textbox, .quiz-container, .activity-wrapper {
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	padding: 15px;
	border-style: solid;
	border-width: 1px;
	word-wrap: break-word;
}

.learn-textbox > div {
	overflow: auto;	
}

.learn-textbox-head svg, #quiz-header > svg {
	height: 50px;
	width: 50px;
	vertical-align: bottom;
}

.learn-textbox-title {
	font-size: 19px;
}

.learn-textbox-head {
	/*padding-bottom: 15px;*/

}

/* General style for images */
.img-container {
	border:1px #ccc solid;
	margin: 15px 0px;
	image-rendering: -webkit-optimize-contrast;
}

/* PKR modals */

/* button */
#boot .btn, #boot .btn:hover, #boot .btn:active, #boot .btn:focus {
	padding: 0;
	background: none;
	/* margin: 0 auto; */
	outline: none;
	background-color:transparent;
	image-rendering: -webkit-optimize-contrast;
	display: block;
}

.modal-dialog {
      width: 80%!important; /*minimum size*/
      margin:0 auto;/*center modal inside window*/  
}

/* center image inside modal */
.modal-body > .img-responsive {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.modal-header {    
      height: 35px;
} 
 
/* Internal anchor responds to the various heights of the header */
.anchor {
	display: block; 
 	content: " "; 
  	height: 65px;
	margin-top: -65px;
	visibility: hidden;
	z-index: 99;
}

/* Indents all lines following the first one */
.citation {
    padding-left: 1.5em;
    text-indent: -1.5em;
}

.citation .tooltip {
	text-indent: 0;
}

.quote {
	padding: 20px;
	font-size: 18px;
	font-style: italic;
	background: url("/National_Library/oe_/https://library.concordia.ca/images/learn/noun_376070_eeeeee.png") no-repeat;
	background-size: 100px 100px;
}

/* Panel equalizer */

.panel-container {
	display: flex;
	padding: 0 10px 0;
}

.panel-container .panel {
	width: 100%;
}

.book-criteria .section-heading {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

/* Quiz activity */

.quiz-wrapper {
	padding: 20px 40px 20px;
}

.quiz-wrapper > div {
	border: 1px solid #ccc;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
}

.quiz-container {
  max-width: 100%;
	padding: 20px;

}

#quiz-start-screen,
#quiz-results-screen {
    text-align: center;
}

.quiz-question-container {
	padding: 20px;
}

.question {
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

.question, #quiz-counter {
    font-size: 18px;
}

.answers {
    list-style: none;
    padding: 0;
	margin-top: 10px;
}

.answers a {
    display: block;
    padding: 8px 16px;
    margin-bottom: 10px;
    background: #fff;
}

#quiz .answers a.correct {
    color: #090;
}

#quiz .answers a.incorrect {
    color: #c00;
}

a#quiz-start-btn {
	border: 1px solid #ddd;
}

#quiz-controls, #quiz-gameover-screen {
    background: #333;
    color: #fff;
    padding: 8px 16px;
    text-align: center;
}

a#quiz-start-btn, a#quiz-back-btn, #quiz-buttons a,
.quiz-container .quiz-button {
    display: inline-block;
    padding: 8px 16px;
}

#quiz-buttons a, a#quiz-back-btn, a#quiz-start-btn {
    background: #fff;
    color: #333;
}

#quiz-buttons a:hover, a#quiz-back-btn:hover, a#quiz-start-btn:hover, #quiz .answers a {
    color: #000;
}

#quiz-header {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.quiz-results-state #quiz-controls {
    background: none;
    padding: 0;
}
.quiz-results-state #quiz-buttons a {
    background: #333;
    color: #fff;
}

/* Drag and drop activity */

div.option-box {
  border: 1px solid #000;
  background-color: #fff;
  margin: 5px;
  padding: 5px;
}

div.options {
	position: relative;
	padding-top: 20px;
}

.activity-wrapper div.options div.option {
	position: relative;
	z-index: 50;
	width: 100%;
	float:left;
	padding: 0px 5px;
	text-align: center;
}

.activity-wrapper .answers .target {
	min-height: 200px;
	margin: 0 3px;
	text-align: center;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-top: 2%;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	border-style: solid;
	border-width: 0px 3px 3px 0px;
}

.answer-title {
	font: bold 18px Arial;
	color: black;
}

.drag-drop-end {
	font-weight: bold;
	font-size: 36px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	text-align: center;
}

/* Slideshow carousel */

.carousel-control-container {
	margin-top: 40px;
}

.text-carousel-wrapper {
	border: 1px solid #ccc;
	padding: 20px;
	margin-bottom:20px;
}

.carousel-slideshow .text-wrapper {
	text-align: left;
}

#boot .carousel-slideshow .learn-carousel-control {
	width: 100%;
	margin-bottom: 20px;
}

#boot .carousel-slideshow .carousel-indicators-numbers li,
#boot .carousel-slideshow .carousel-control-left,
#boot .carousel-slideshow .carousel-control-right {
	text-indent: 0px;
	width: 30px;
	height: 30px;
	border: none;
    line-height: 30px;
    color: #fff;
    background-color: #ccc;
	font-weight: bold;
	border-radius: 0px;
}
 
.carousel-indicators-numbers, 
.carousel-control-left,
.carousel-control-right {
    position: static;
}

.carousel-indicators-numbers, .carousel-control-left,
.carousel-control-right {
	display: inline-block;
	width: auto;
}

.carousel-control-left, .carousel-control-right {
	margin: 13px 3px 0 0;
	vertical-align: top;
	text-align: center;
	text-shadow: none;
}

#boot .carousel-slideshow .carousel-indicators-numbers li.active {
	background-color: #6E6E6E;
}

#boot .carousel-slideshow p {
	text-align: left;
}

.carousel-image-wrapper img {
	margin-left: auto;
	margin-right: auto;
}

/* Nav tabs */

#boot .nav-citation {
	border: 1px solid #ccc;
	padding: 20px;
}

.nav-citation .nav-tabs {
	display: flex;
}

.nav-citation .nav-tabs a {
    height: 100%;
    display: table;
}

.nav-citation .nav-tabs span {
    display: table-cell;
    vertical-align: middle;
}




/* Accordion dropdown menu */

#boot .learn-accordion h4 {
	color: #000;
}

#boot .learn-accordion h4:hover {
	color: #000;
}

/* Database logos in section 3.3 */

.database-img img {
	margin: 5px;
	height: 50px;
	display: inline-block;
}

/* Section 5 icons */

.icon-wrapper {
	padding-left: 40px;
	padding-right: 10%;
}

.other-sources-icon-container {
	border: 1px solid #eee;
	height: 100px;
	width: 100px;
	display: inline-block;
	margin: 5px 5px 5px 0px;
	background-color: #f5f5f5;
	position: relative;
	text-align: center;
}

.icon-text {
	font-size: 10px;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	margin-bottom: 5px;
	font-weight: bold;
	color: black;
}

.which-sources img {
	margin-top:10px;
}

/* Section 6.3 link bar */

#boot #learn-hyperlink-bar-group > a {
	background-image: none;
	padding: 0px;
}

.learn-hyperlink-bar {
	height: 50px;
	width: 100%;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin-bottom: 20px;
	display: flex;
	display: ms-flexbox;
}

.trapezoid {
	position: absolute;
	border-style: solid;
	height: 0;
	min-width: 75px;
	border-color: #0072a8 transparent transparent transparent;
	border-width: 50px 25px 0 0;
}

.trapezoid div {
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: center;
	margin-top: -50px;
	height: 50px;
	image-rendering: -webkit-optimize-contrast;
}

.learn-hyperlink-text {
    width: 100%;
	padding-left: 80px;
	color: #6E6E6E;
	font-weight: bold;
	margin: auto;
	flex-shrink: 0;
	margin-top:auto;
}

/* Summary */

.summary-item {
	margin-bottom: 10px;
	display:flex;
}

.summary-bullet {
	width: 30px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
	display:inline-block;
	margin-right: 10px;
	vertical-align: top;
	margin-top: -0.5em;
}

.summary-item .summary-text ul {
	list-style-type: square;
}

.summary-text {
	display: inline-block;
	width:89%;
	font-size: 16px;
}

/* Previous and Next buttons */

.prev-next {
	margin-left: -15px;
	padding: 40px;
	font-weight: bold;
}

.pager {
	padding-left:12px;
	margin: auto;
  width: 50%;
}

.pager .previous > a, .pager .next > a {
	float: none;
	border-radius: 0px;
}

/* * * * * Footer content * * * * */

.feedback-box {
	display:block;
	background-color:#efefef;
	border: 1px solid #e5e5e5;
	margin-bottom:20px;
	padding:10px;
}

#boot .btn-feedback, #boot .btn-feedback:hover {
	background-color:#0072a8;
	padding: 6px 12px;
}
#boot .btn-feedback:hover {
	background-color:#338eb9;
	padding: 6px 12px;
}


#boot  .lastmodifieddate {
	padding-left:15px;
	font-size:12px;
}

#boot .feedback-form-container {
	border-left: 1px #ccc solid;
}



/* RESPONSIVE DESIGN */
@media (min-width:993px) {
	.nav-section-bar .active > a::before {
	content: "";
	width: 0px;
	height: 0px;
	border: 6px solid transparent;
	position: absolute;
	left: 45%;
	bottom: -10px;
	border-bottom: 6px solid #fff;
}
}
/* Medium devices (desktops, 992px and up) */
@media (max-width:992px) { 
		.boot-learn .subpage .learn-nav .navbar-secondary .navbar-nav {
		display:none;
	}
	.nav-section {
		display:inline;
	}
	.nav-section li:first-child {
		padding-left:12px;
	}
	.nav-section li {
		display:block;
		position:relative;
	}
	 }

/* Small devices (tablets, 768px and up) */
@media (max-width:768px) { 
	.logo-header .navbar-learn .nav-learn .learn-title {
	font-size:18px;		
	}
	.logo-header {
	border-bottom: 1px solid #ccc;
	}
	.learnsearch {
		float:none;
		display:block;
		padding-top:0px;
		width:100%;
		margin-bottom:20px;
	}
	.learnsearch input[type=text] {
		width:100%;
	}
	.learnsearch input[type=text]:focus {
		width:100%;
	}

	}
	

